*{
    margin: 0;
    padding: 0;
    font-family: 'poppins', sans-serif;
    box-sizing: border-box;
}

body {
    background: #262a2f;
}

.container {
    width: 350px;
    padding: 25px 35px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fffffe;
    border-radius: 10px;
}

.logo {
    height: 100px;
    width: 200px;
    object-fit: contain;
}

h1 {
    color: #494949;    
    font-size: 25px;
    margin-top: 30px;
    margin-bottom: 10px;
}

input {
    width: 100%;
    height: 40px;
    border: 1px solid #494eea;
    outline: 0;
    padding: 10px;
    margin: 10px 0 10px;
    border-radius: 5px;
}

.message {
    color: #494949;
    font-size: 15px;
    margin: 10px 0;
}

a {
    color: rgb(248, 84, 84);
}

.button-group {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.btn {
    width: 65px;
    height: 35px;
    border: none;
    border-radius: 5px;
}

.btn-primary {
    background-color: #EF4B24;
    color: #FFF8EF;
}

.btn-a2hs {
    background-color: #494949;
    color: #fff;
    width: auto;
    padding: 0 10px;
    cursor: pointer;
}

.button-group .btn-primary {
    margin-left: auto;
}